using System.Collections.Generic;

namespace InterpreterLibrary.Models
{
    public class ValidationResult
    {
        public ValidationResult()
        {
            Issues = new List<BallotIssue>();
        }

        public bool IsValid { get; set; }

        public List<BallotIssue> Issues { get; set; }
    }
}
